#container {
	float: none;
	height: 756px;
	width: 1009px;
	background-image: url(images/bg.jpg);
	margin-right: auto;
	margin-left: auto;
}
#links {
	float: left;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 238px;
	margin-left: 120px;
	word-spacing: 20px;
}
.selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}


#leftspace {
	height: 756px;
	width: 77px;
	float: left;
}
#topspace {
	float: left;
	height: 50px;
	width: 855px;
}
#Header {
	float: left;
	height: 254px;
	width: 855px;
	background-image: url(images/finalheader.gif);
	color: #FFFFFF;
}
#hspace {
	float: left;
	height: 10px;
	width: 855px;
}

#center {
	float: left;
	height: 756px;
	width: 855px;
}
#rightspace {
	float: left;
	height: 756px;
	width: 77px;
}
#textholder {
	float: left;
	height: 350px;
	width: 855px;
}
#tspace {
	float: left;
	height: 10px;
	width: 855px;
}
#ltext {
	background-color: #000000;
	float: left;
	height: 350px;
	width: 270px;
}
#txtspace {
	float: left;
	height: 350px;
	width: 64px;
}
#rtext {
	background-color: #000000;
	float: left;
	height: 350px;
	width: 520px;
}
.innerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}


#footer {
	float: left;
	height: 50px;
	width: 855px;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
